<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<documentProperties xmlns="http://sketchup.google.com/schemas/layout/1.0/documentproperties" xmlns:dp="http://sketchup.google.com/schemas/1.0/documentproperties" xmlns:r="http://sketchup.google.com/schemas/layout/1.0/references" xmlns:ldp="http://sketchup.google.com/schemas/layout/1.0/documentproperties" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://sketchup.google.com/schemas/layout/1.0/documentproperties http://sketchup.google.com/schemas/layout/1.0/documentproperties.xsd">
    <dp:path>H:\Meu Drive\ARQUIVOS LAYOUT\PACK SIMBOLOGIAS\PACK DECORAÇÃO\PACK Decoração.layout</dp:path>
    <dp:title></dp:title>
    <dp:keywords></dp:keywords>
    <dp:lastModifiedBy></dp:lastModifiedBy>
    <dp:revision>57</dp:revision>
    <dp:created>2022-01-22T22:42:26Z</dp:created>
    <dp:modified>2022-09-13T22:54:15Z</dp:modified>
    <dp:published>1970-12-31T12:00:00Z</dp:published>
    <ldp:thumbnail>doc_thumbnail.png</ldp:thumbnail>
    <ldp:documentStatistic pageCount="5" />
    <dp:generator name="LayOut" version="21.0.339" />
    <ldp:version current="18.0.0" fullCompatible="18.0.0" partialCompatible="18.0.0" />
</documentProperties>
